<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Migration_Tbl_person_paypal_payment_info extends TT_migration {

    const table_name = 'tbl_person_paypal_payment_info';

    public function up() {
        $this->field_name('person_paypal_payment_info_id')->type('INT')->size(5)->set_null()->auto_increment()->generate();
        $this->field_name('person_id')->type('INT')->size(11)->generate();
        $this->field_name('paypal_email')->type('VARCHAR')->size(100)->generate();
        $this->set_primary_key('person_paypal_payment_info_id')->set_table_name(self::table_name)->create();
    }

    public function down() {
        
    }

}
